RubyGems Navigation menu

barnyard_aws 0.0.3

This gem provides access to the Amazon AWS objects for use with BarnyardHarvester.

Gemfile
          gem 'barnyard_aws', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install barnyard_aws
  
  
  
  
  
  
  

Authors:

  • Jon Gillies

Owners:

Total downloads 3,212

For this version 1,111

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - November 12, 2012 (8 KB)
  2. 0.0.2 - November 12, 2012 (8 KB)
  3. 0.0.1 - November 10, 2012 (8 KB)

Development Dependencies: